/*Add your own styles here:*/



/*fonts*/

.av-subheading.av_custom_color {
    opacity: 1;
}


strong {
color: #666666 !important;
}

blockquote {
border-color: #1F8A6E !important;
}

.spin-golf-ball {
    background: -webkit-linear-gradient(#ddd, #fff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background: -moz-linear-gradient(#bdb9b9, #fff);
    -moz-background-clip: text;
    -moz-text-fill-color: transparent;
    border-radius: 100%;
    width: 25px;
    height: 25px;
}

.av_dropcap1 {
    display: block;
    float: left;
    font-size: 45px;
    line-height: 32px;
    margin: 10px 8px 0 0;
    font-family: 'Droid Serif', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
color:#666666;
}



.roboto {
font-family: 'Droid Serif', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

.home h1 {
    font-size: 30px !important;
    text-transform: capitalize !important;
color:#087F62;
}

strong {
color:#000000 !important;
}

p {
    line-height: 180%;
}

.html_top_nav_header #header_main_alternate {
    border-top: none;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

.av_seperator_small_border .av-main-nav > li > a > .avia-menu-text {
    border-left-style: solid;
    border-left-width: 1px;
    padding-left: 13px;
    margin-left: -13px;
    border-left-color: #9a9898;
text-transform:uppercase;
}


.phone-info {
    color: #ffffff;
    font-size: 13.5px !important;
    font-weight: normal !important;
    letter-spacing: 1px !important;
}

.title_container {
    max-height: 30px;
background-color: #F8F4ED;
}

.title_container .breadcrumb {
    top: 12%;
    margin-top: 0px;
}

.av_seperator_small_border .av-main-nav > li > a > .avia-menu-text {
    font-weight: normal !important;
}

.logo img {
margin-top:2%;
}

.flex_column .avia-slideshow.avia-builder-el-no-sibling {
    margin-top: 0px;
    -webkit-box-shadow: 10px 10px 8px -6px rgba(0,0,0,0.4);
    -moz-box-shadow: 10px 10px 8px -6px rgba(0,0,0,0.4);
    box-shadow: 10px 10px 8px -6px rgba(0,0,0,0.4);
}

.av_phone_active_right .phone-info {
    float: none !important;
    text-align: center;
}

/*
.html_header_top.html_logo_center .main_menu ul:first-child {
  float: right;
}*/





/*slideshow*/

.caption_framed .slideshow_caption .avia-caption-content p, .caption_framed .slideshow_caption .avia-caption-title, .avia-caption .avia-caption-content p, .avia-caption .avia-caption-title {
width: 100%;
text-align: center;
}

.avia-caption, .avia-inner-caption, .avia-inner-caption > * {
width: 100%;
left: 0;
}

.avia-caption {
    position: absolute;
    bottom: 40% !important;
}

.avia-slideshow .avia-caption .avia-caption-title {
    color: #fff;
    font-weight: lighter !important;
    letter-spacing: 2px;
    font-size: 60px;
}

.avia-caption-content {
    line-height: 1.3em;
    font-size: 18px;
text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7);
}

.avia-caption {
    position: absolute;
    bottom: 0 !important;
    background-color: rgba(0, 0, 0, 0.4) !important;
    height: 100% !important;
    padding-top: 14% !important;
text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7);
}

.avia-caption:hover {
    background-color: rgba(0, 0, 0, 0.1) !important;

}

.avia-caption .avia-caption-title, .avia-caption .avia-caption-content p {
background:transparent !important;
}

.avia-caption-content a {
    text-decoration: none !important;
}

.avia-caption .avia-caption-content p {
    letter-spacing: 1px !important;
    font-weight: 300 !important;
    padding-bottom: 25px !important;
}

#top .avia-button.avia-color-light {
    color: #fff;
    border: 3px solid #fff;
    background: rgba(0, 0, 0, 0.2);
    letter-spacing: 1px;
    text-transform: uppercase;
}

#home-slide .flex_column {
    margin-top: -2% !important;
}

#home-slide .container {
    padding: 0px 0px !important;

}

/*homepage*/

#top .aviaccordion-title {
    text-transform: capitalize;
    font-size: 25px;
    line-height: 120% !important;
    font-weight: normal;
    text-align: center !important;
}

#top .aviaccordion-excerpt {
    text-align: center !important;
}

#top .aviaccordion-preview {
    border-left: 10px white solid;
}

#homeboxes .av-flex-placeholder {
    display: table-cell;
    width: 1% !important;
}

#homeboxes .av-special-heading {
    margin-top: 15px !important;

}

#homeboxes .avia-button.avia-size-x-large {
    padding: 10px !important;
    font-size: 15px !important;
    min-width: 90% !important;
}

#homeboxes .avia-button.avia-color-dark {
    border: 2px solid #087F62 !important;
    color: #087F62 !important;
    border-color: #087F62 !important;
    background: transparent !important;
}

#homeboxes .av-subheading_below {
    color: #8f8d8d;
}

#homeboxes {
    margin-top: -8% !important;
}

#homeboxes div .av_one_fourth {
    -webkit-box-shadow: 10px 10px 8px -6px rgba(0,0,0,0.4);
    -moz-box-shadow: 10px 10px 8px -6px rgba(0,0,0,0.4);
    box-shadow: 8px 8px 8px -6px rgba(0,0,0,0.3);
}

.home .fullsize .template-blog .blog-meta {
    display: none !important;

}

.home .fullsize .flex_column .template-blog .post .entry-content-wrapper > * {
    margin-bottom: -5px;
}

.home .flex_column .template-blog .post-title {
    color: #087F62;
    font-weight: normal;
}

.home .fullsize .template-blog .post .entry-content-wrapper {
    text-align: left !important;
}


/* Footer */

#footer input[type="text"], #footer input[type="email"] {
margin-bottom: -10px !important;
}

#footer textarea {
    min-height: 80px !important;
    max-height: 80px !important;
    margin-bottom: 10px !important;
}

#footer .widget .widgettitle {
    font-weight: normal !important;
    margin-bottom: 25px !important;
    color: #087F62 !important;
    text-transform: capitalize !important;
    font-size: 20px;
}

#socket .sub_menu_socket {
    float: left !important;
    margin-top: 10px !important;
    margin-left: 23% !important;
}

/*---pages----*/

th {
border-style: none !important;
}

#grid-section .avia-button {
    position: absolute;
    bottom: 20px;
}

#grid-section div .av_one_third p:last-child {
    margin-bottom: 50px;
}

#grid-section h3 {
    font-size: 25px !important;
    color: #1F8A6E !important;
}
#grid-section .av-flex-placeholder {
    width: 2% !important;
}


#course ul {
    list-style-type: disc !important;
    -webkit-columns: 2 !important;
    -moz-columns: 2 !important;
    columns: 2 !important;
    list-style-position: inside !important;
}

#column {
    list-style-type: disc !important;
    -webkit-columns: 2 !important;
    -moz-columns: 2 !important;
    columns: 2 !important;
    list-style-position: inside !important;
}

#products ul {
    list-style-type: disc !important;
    -webkit-columns: 3 !important;
    -moz-columns: 3 !important;
    columns: 3 !important;
    list-style-position: inside !important;
}

#course ul li {
margin-left: 0px !important;
}

.tabcontainer .tab.active_tab {
    background-color: #F8F4ED !important;
color: #1F8A6E !important
}


.tabcontainer .active_tab_content {
background-color:#fff !important;
}

.tabcontainer tr:nth-child(2n) {
color:#000 !important;
}

.tabcontainer .tab {
    color: #1F8A6E !important;
    background-color: #fff !important;
    font-size: 16px;
}

.js_active .top_tab .tab {
    border-bottom: none;
    padding: 12px 16px 14px 16px;
    background-color: #fff;
}

#services .avia-data-table .avia-center-col, #resident .avia-data-table .avia-center-col {
    width: 40% !important;
}


.avia-heading-row {
background-color: #1F8A6E !important;
color:#fff !important;
}

#become-member .av_promobox {
border-width: 1px !important;
font-size: 30px;
}

#become-member .av_promobox .avia-button.avia-size-large {
    background-color: #FBEB7F !important;
    border-color: #FEBC47 !important;
    color: #000 !important;
}

#become-member div .av_three_fifth {
    margin-left: 0 !important;
}


#become-member div .av_one_fifth {
width:20% !important;
margin-left: 0 !important;
}


.headForm {
    margin-top: 5%;
    margin-left: 8%;
}


/*----TEAM MEMBERS-----*/

.team-img-container img {
    border-radius: 100% !important;
    border: solid 2px #ddd !important;
}

.team-member-name {
    text-align: center;
    font-size: 25px;
    color: #fff !important;
    margin-top: 20px;
}

.team-member-job-title {
    text-align: center;
    font-size: 16px;
    color: #fff !important;
    margin-top: 5px;
}

/*---WEDDINGS---*/

.wedding-font {
    font-family: 'Parisienne', cursive !important;
text-transform: capitalize !important;
letter-spacing: 0px !important;
}

#weddings .av-special-heading.modern-centered {
    margin-top: 8px !important;
letter-spacing: 0px !important;
}


#wedding-menu div .av_one_fourth {
    margin-left: 1% !important;
    width: 24% !important;
    margin-top: -15% !important;
}

#wedding-menu div .av_one_fourth:first-child {
    margin-left: 0px !important;
    width: 24% !important;
}

#wedding-menu img {
border: solid 10px #ffffff !important;
}

#wedding-menu .av-image-caption-overlay-center p {
line-height: 120% !important;
font-weight: lighter !important;
text-shadow: 1px 2px 6px #000;
font-weight:lighter !important
}


#wedding-menu .av-image-caption-overlay-center a {
color:#fff !important;
}


#wedding-menu .av-image-caption-overlay-center a:hover {
text-decoration:none !important;
}

#packages .av_promobox .avia-button, #questions .av_promobox .avia-button {
color: black;
    border-color: #fc0;
    background-color: #ffe624;
}

#packages .av_promobox .avia-button:hover, #questions .av_promobox .avia-button:hover {
color: black;
    border-color: #ffe624 !important;
    background-color: #fc0 !important;
}

#packages img {
border:solid 4px #fff;
}

#ceremony .avia-button {
    position: absolute !important;
    bottom: 0px !important;
}

#ceremony div .av_one_fourth p:last-child {
    margin-bottom: 80px !important;
}

#membersroom .avia-gallery-thumb a, #foyer .avia-gallery-thumb a {
    width: 180px !important;
}

#membersroom .avia-gallery-thumb img, #foyer .avia-gallery-thumb img, #dining .avia-gallery-thumb img {
    border: none !important;
    padding: 0px !important;
}


	#membersroom div .avia-gallery {
    max-width: 380px !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

#foyer div .avia-gallery {
    margin-left: auto !important;
    margin-right: auto !important;
    max-width: 380px;
}

#reception .avia-button {
    position: absolute !important;
    bottom: 0px !important;
}

#reception div .av_one_third p:last-child {
    margin-bottom: 80px !important;
}

#porte .move {
    margin-left: 10%;
}


.av-masonry-load-more {
    padding: 10px !important;
    width: 50% !important;
    margin: auto !important;
}

.avia_sortable_active .isotope {
margin-bottom:1%;
}

#dining div .avia-gallery {
    margin-left: 15% !important;
    margin-right: auto !important;
    max-width: 550px;
}

#dining .avia-gallery-3 .avia-gallery-thumb a {
    width: 180px !important;
}


.avia-gallery-thumb a {
    margin-right: 1px;
    margin-left: 1px;
}

.avia-gallery-thumb a:first-child, .avia-gallery-thumb a:last-child {
    margin-right: 1px;
    margin-left: 1px;
}

#questions .av_promobox {
    width: 60% !important;
    float: none !important;
    margin: auto !important;
}

#questions .avia-promocontent {
    margin-right: 150px !important;

}

/*grille restaurant*/

.grille .avia-button {
    position: relative !important;
    bottom: inherit !important;
}

#reservation input[type="submit"] {
    background-color: #FCF282;
    color: #000;
    border-color: #DEAA4D;
}

#reservation input[type="submit"]:hover {
    background-color: #FCA854;
    color: #fff;
}

#reservation label {
color:#fff !important;
}

#grille-specials .blog-meta {
display:none !important;
}

#grille-specials article.post-entry {
    border-bottom: 1px dashed #E8E8E8;;
    border-top: 1px dashed #E8E8E8;
margin-top: 25px;
}

#grille-specials article.post-entry:last-child {
border-bottom:none !important;
}

#grille-specials article.post-entry:first-child {
border-bottom:none !important;
}


#grille-specials .fullsize .flex_column .template-blog .post-meta-infos {
    text-align: left !important;
    float: left !important;
    padding-top: 10px !important;
    padding-left: 10px !important;
margin-bottom:15px !important;

}

#grille-specials .grille-events .entry-content {
    font-size: 11px !important;
    letter-spacing: normal !important;
    line-height: 100% !important;
}


.post-meta-infos {
    padding-bottom: 15px;
}

.template-blog .post-title {
color:#1F8A6E;
}

.template-blog .post-title:hover {
color:#2F7FA7
}

#grille-specials .template-blog .post-title:after {
  font-family: FontAwesome;
    content: "\f0da";
}

.av-catalogue-title {
    color: #1F8A6E;
}

.av-catalogue-price {
    color: #2F7FA7;
}


/*contact*/

#enquiry-list a {
font-size:13px !important;
}

#enquiries-list .buttons {
    max-width: 92% !important;
    margin: auto !important;
}

.enquire-label {
font-size:20px;
}

.enquire-label:after {
  font-family: FontAwesome;
    content: "\f0da";
}

.av-submenu-container {
background-color: #1F8A6E;
}

.av-subnav-menu li a {
    background-color: #1F8A6E !important;
    border-color: white !important;
    color: white !important;
}

.av-submenu-pos-center {
    padding-top: 5px;
    padding-bottom: 10px;
}

#enquiries-list a .avia-menu-text:hover {
    background-color: #F8F4ED !important;
    color: #1F8A6E !important;
}

#packages .av_promobox {
    margin: 10px 0 !important;
}




/*forms*/

.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
    display: none;
}



/* STV FORM */

.stv-form {}
.stv-form input, .stv-form select, .stv-form textarea  {margin: 0 !important}
 .stv-form textarea  {max-height: 80px;}
.stv-form h1 {text-align: center; margin-bottom: 50px;}
.stv-form .row-wrap {width: 100%; float: left; box-sizing: border-box; overflow: hidden; clear: both}
.stv-form .full-column {width: 98%; float: left; box-sizing: border-box; padding: 2%; border: solid 1px #ededed; margin-left: 1%; margin-right: 1%; margin-bottom: 30px; }
.stv-form .half-column {width: 48%; float: left; box-sizing: border-box; padding: 2%; border: solid 1px #ededed; margin-left: 1%; margin-right: 1%;margin-bottom: 30px; }
.stv-form .third-column {width: 31.333%; float: left; box-sizing: border-box; padding:2%; border: solid 1px #ededed; margin-left: 1%; margin-right: 1%;margin-bottom: 30px; }
.stv-form .quarter-column {width: 23%; float: left; box-sizing: border-box; padding:2%; border: solid 1px #ededed; margin-left: 1%; margin-right: 1%;margin-bottom: 30px; }
.stv-form ul {list-style-type: none !important; padding: 0 !important; margin: 0 !important; float: left; clear: both; width: 100%}
.stv-form ul li {float: left; padding-left: 0.5%; padding-right: 0.5%; box-sizing: border-box; margin: 0 !important;}
.stv-form ul li.full {width: 100%}
.stv-form ul li.half {width: 50%}
.stv-form ul li.third {width: 33.333%}
.stv-form ul li.quarter {width: 25%}
.stv-form .row-wrap div {background-color: #efefef}

.form-sig {border: solid 3px #444; width: 100%; background-color: #fff !important}
.stv-form .tiny-text {font-size: 12px;}
.stv-form li.bordered {border: solid 3px #ccc; padding: 20px; background-color: #fff; margin-top: 20px !important; margin-bottom: 20px !important; min-height: 270px}
.stv-form li.bordered:nth-child(odd){border-left: none; border-right: none;}
.inline-input {display: inline-block !important;clear: none !important; width: 100px !important; margin-right: 10px !important}
.stv-submit {width: 100%; text-align: center; box-sizing: border-box; padding: 25px !important; float: left;}

.stv-form input {border: 1px solid #e1e1e1;padding: 8px 6px;outline: none; color: #fff; margin: 0; width: 100%; display: block; margin-bottom: 20px; background: #1F8A6E; border-radius: 0px; font-size:20px;}

div.wpcf7-response-output {clear: both;}

@media (max-width: 478px) {
.stv-form .full-column, .stv-form .half-column, .stv-form .third-column, .stv-form .quarter-column  {width: 98%; }
.stv-form ul li.quarter {width: 50%}
.stv-form ul li.third {width: 100%}
.stv-form li.bordered:nth-child(odd){
	border-left: solid 3px #ccc; 
	border-right: solid 3px #ccc;
	}
	
#full-width-container .av-parallax-inner {background-position: top left !important;}
}

.form-links {width: 100%;  float: left}
.form-links div {width: 100%; float: left}
.form-links a {
padding: 10px;
background-color: #74A435;
color: #fff !important;
margin-bottom: 10px;
box-sizing: border-box;
float: left;
width: 100%
}

.tiny-text select {
    width: 40% !important;
    display: inline !important;
}

.form-text {
font-size:12px !important;
}

#top .avia_ajax_form .captcha {
    padding-left: 65px;
    max-width: 45%;
}

.main_color .required {
    color: #ee0b3a;
}

/*image overlay*/

.image-overlay {
    position: absolute;
    background: none repeat scroll 0% 0%;
    z-index: 300;
    height: 100%;
    width: 100%;
    opacity: 100%;
}


.image-overlay-inside, .image-overlay.overlay-type-extern {
display: none;
}

/*POP UP*/

.pum-theme-672 .pum-content + .pum-close, .pum-theme-lightbox .pum-content + .pum-close {
    right: 25px !important;
    top: -50px !important;
    font-size: 20px !important;
    border: none !important;
    background: none !important;
}

.pum-theme-672 .pum-title, .pum-theme-lightbox .pum-title {
    margin-bottom: 3%;
}

.pum-theme-672 .pum-container, .pum-theme-lightbox .pum-container {
    border: 8px solid #1F8A6E;
}


#popmake-795 .pum-title {
    margin-bottom: 4%;
    margin-top: 2%;
    text-align: center;
}

#popmake-795 .stv-form input[type="submit"] {
    background: #CE84B4 !important;
}

.pum-theme-672 .pum-close {
    box-shadow: none !important;
    text-shadow: none !important;
}



/*-------------News-------------*/


.single-post .post-title {
    font-size: 35px;
}

/*mega resolution*/

@media only screen and (min-width: 2500px) {
#homeboxes {
    margin-top: -5% !important;
}
.av-parallax-inner{
background-size: cover !important;
}

}

.av-menu-button + .av-menu-button {
    margin-left: 10px;
}

#top .av-mailchimp-widget-style-boxed_form {
    padding: 25px !important;
    border-style: solid;
    border-width: 1px;
	border-color: #ccc !important;
    margin: 25px !important;
}


.hide-desktop, #hide-desktop {
	display:none !important
}

#mc_embed_signup .mc-field-group {
    clear: left;
    position: relative;
    width: 96%;
    padding-bottom: 1%;
    min-height: 50px;
    padding-right: 1%;
    padding-left: 1%;
}

#mc_embed_signup form {
    padding: 25px !important;
    border-style: solid;
    border-width: 1px;
	border-color: #ccc !important;
    margin: 25px !important;
}


/*RESPONSIVE STYLES*/


/*tablet landscape */

@media only screen and (min-width: 641px) and (max-width: 1240px) {

/*BURGER MENU ACTIVE */

.av-burger-menu-main { 
       display: block !important; 
}

.main_menu .menu-item {
 display: none !important;
  }

}

/*tablet portrait styles*/

@media only screen and (min-width: 641px) and (max-width: 990px) {
.logo img {
    margin-top: 9% !important;
    max-height: 80px;
}
	
	.html_header_top.html_logo_center .logo {
    left: 30% !important;
}
	
	.responsive.html_mobile_menu_tablet .av-burger-menu-main {
    display: block;
    margin-top: 50%;
}
	
	#homeboxes .container {
    width: 100% !important;
    padding: 0px 10px !important;
}
	
	#footer div .av_one_fourth {
    margin-left: 0px !important;
    width: 100%;
}
	
	.tabcontainer table {
    overflow: scroll !important;
	}
	
	#wedding-menu div .av_one_fourth {
    margin-left: 1% !important;
    width: 49% !important;
	margin-top: 10px !important;	
}
	
	#wedding-menu div .av_one_fourth:first-child {
    margin-left: 0px !important;
    width: 49% !important;
	 margin-top: -20% !important;
}
	
	
#wedding-menu div .av_one_fourth:nth-child(2) {
	 margin-top: -20% !important;
}
	
#questions .av_promobox {
    width: 100% !important;
}
	
div .av_one_half .avia-promocontent {
    width: 100% !important;
    padding-bottom: 40% !important;

}
	
div .av_one_half .av_promobox .avia-button {
    left: 30px !important;
    top: 70%  !important;
    position: absolute;
    z-index: 2;
}
	
#homeboxes {
    margin-top: -19% !important;
}
}

/*mobile styles*/


@media only screen and (max-width: 640px){
	
	.responsive #top .logo {
    margin-left: -10px !important;
	}


.responsive.html_top_nav_header .av-section-bottom-logo {
    max-height: 100px;
}
	
	#top #header_meta .phone-info span {
    line-height: 150% !important;
}
	
.avia-section-large .content, .avia-section-large .sidebar {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
	
.avia-slideshow .avia-caption .avia-caption-title {
margin-top: -12%;
    font-size: 25px !important;
}
	
.avia-caption .avia-caption-content p {
display:none;
}
	
#home-slide .avia-button.avia-size-x-large {
    padding: 8px 15px 8px !important;
    font-size: 12px !important;
    min-width: 100px !important;
}
	
#home-slide .container {
    width: 90% !important;
    max-width: 90% !important;
}
	
#home-slide	.content {
    padding-top: 40px !important;
    padding-bottom: 0px !important;
}
	
#specials .av-image-caption-overlay-center p {
    font-size: 12px !important;
}
	
	#services .avia-data-table .avia-center-col, #resident .avia-data-table .avia-center-col {
    width: 100% !important;
}
	
	
	#wedding-menu div .av_one_fourth {
    margin-left: auto !important;
    width: 100% !important;
}
	
	#wedding-menu div .av_one_fourth:first-child {
    margin-left: auto !important;
    width: 100% !important;
}
	
#weddings {
		height:400px; 
	}
	
	#weddings .flex_column {
    margin: auto;
    width: 100%;
    margin-top: -25% !important;
}
	
#foyer div .avia-gallery {
    width: 100% !important;
    margin-left: 20% !important;
}
	
	#membersroom div .avia-gallery {
    width: 100% !important;
    margin-left: 20% !important;
}
	
	
#dining div .avia-gallery {
    width: 100% !important;
    margin-left: 20% !important;
}
	
	#questions .av_promobox {
    width: 100% !important;
}
	
	#questions .avia-promocontent {
    margin-right: 0px !important;
}
	
.page-id-601 #grid-section .avia-button {
    position: relative !important;
    margin-bottom: -20px;
    margin-top: 20px;
}
	
	.wedding-font {
		font-size: 35px !important;
	}
	
.stv-form ul li.half {
    width: 100% !important;
}
	
	.stv-form h3, .stv-form p {
		line-height: 150% !important;
	}
	
	.stv-form ul li.quarter {
    width: 100% !important;
}
	
	
#top input[type="checkbox"] {
    display: inline;
    width: 20%;
    margin-top: 10% !important;
}
	
.words {
    margin-right: 20% !important;
}
	
	.form-text {
    font-size: 14px !important;
		line-height: 150% !important;
		text-align: center;
	}
	
	.hide-mobile {
		display:none !important;
	}
}